@echo off
chcp 65001
set "MSBUILD_PATH="
for /f "delims=" %%i in ('where /r "C:\Program Files\Microsoft Visual Studio" msbuild.exe') do (
    set "MSBUILD_PATH=%%i"
)
"%MSBUILD_PATH%" CardGame.sln /t:Build /p:Configuration=Debug /p:Platform=x64
if %errorlevel%==0 (
    echo Build succeeded, output folder: .\x64\Debug
) else (
    echo Build failed
)
timeout /t 5